<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7="urn:hl7-org:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.34"
             name="ELGA_Vitalparameterarten"
             displayName="ELGA_Vitalparameterarten"
             effectiveDate="2020-05-26T00:00:00"
             statusCode="draft"
             versionLabel="202005">
      <desc language="de-DE">Beschreibt die möglichen Vitalparameterarten</desc>
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"
                        canonicalUriR4B="http://snomed.info/sct"
                        canonicalUriR5="http://snomed.info/sct"
                        hl7v2table0396="SCT"/>
      <sourceCodeSystem id="2.16.840.1.113883.6.1"
                        identifierName="Logical Observation Identifier Names and Codes"
                        canonicalUri="http://loinc.org"
                        canonicalUriDSTU2="http://loinc.org"
                        canonicalUriSTU3="http://loinc.org"
                        canonicalUriR4="http://loinc.org"
                        canonicalUriR4B="http://loinc.org"
                        canonicalUriR5="http://loinc.org"
                        hl7v2table0396="LN"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <copyright language="en-US" inherited="true">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
         <concept code="39156-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Body-Mass-Index (BMI) Ratio"
                  level="0"
                  type="L"/>
         <concept code="2710-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Oxygen saturation in Capillary blood by Oximetry"
                  level="0"
                  type="D"/>
         <concept code="2708-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Oxygen saturation in Arterial blood"
                  level="0"
                  type="L"/>
         <concept code="3141-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Body weight Measured"
                  level="0"
                  type="L"/>
         <concept code="8277-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Body surface area"
                  level="0"
                  type="L"/>
         <concept code="8287-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Head Occipital-frontal circumference by Tape measure"
                  level="0"
                  type="L"/>
         <concept code="8302-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Body height"
                  level="0"
                  type="L"/>
         <concept code="8306-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Body height --lying"
                  level="0"
                  type="L"/>
         <concept code="8310-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Body temperature"
                  level="0"
                  type="L"/>
         <concept code="8462-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Diastolic blood pressure"
                  level="0"
                  type="L"/>
         <concept code="8478-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Mean blood pressure"
                  level="0"
                  type="L"/>
         <concept code="8480-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Systolic blood pressure"
                  level="0"
                  type="L"/>
         <concept code="8867-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Heart rate"
                  level="0"
                  type="L"/>
         <concept code="9279-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Respiratory rate"
                  level="0"
                  type="L"/>
         <concept code="373121007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Test not done"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
